Subject: reminder

From: Chris W. Morris <[email-masked]>
Date: Sat, 15 May 1993 10:34:07 -0500 (EDT)

To all interested:

 You are invited to join us in a REND386/VR related chat on IRC.
The more people the better. This is an informal chat, so even if you don't
have a lot of technical knowledge your ideas are welcome. Hopefully, the authors
of Rend386 will attend, as they did for our last session. Our sessions may
also be logged and kept on sunee.uwaterloo.ca, but this has not been 
finalized. Please bring your ideas and questions and perhaps we can benefit
from our collective synergy. Scheduled for Sunday, May 16, 1:00 PM EST.
Please join us on the #Rend386 channel.
 
Thanks for your time,
Chris W. Morris
[email-masked]
--